<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Tree</title>
		<link rel="stylesheet" href="style.css" />
		<script src="script.js" defer></script>
	</head>
	<body>
		<div class="container" style="margin-top: 20px;">
			<a class="btn" onclick="addElement()">New</a>
			<div id="elements"></div>
		</div>
		<script></script>
	</body>
</html>
